body {
  background:   #EEB;
  color:        black;
  margin:       2% auto;
  border:       thin solid silver;
  padding:      1%;
  font-family:  Arial, sans-serif;
  font-size:    100.1%;             /* need 100.1% (not 100%) for Opera 6 */
  line-height:  1.2;
  max-width:    60em;
  }

@media print {
  body      { background-color: white !important ; }
  }

a           { text-decoration: underline; }
a:link      { color: blue !important; }
a:visited   { color: red  !important; }
a:hover     { background: white;      }

h1          { font: bold 200% 'Times New Roman', serif; }
h2          { font: bold 170% 'Times New Roman', serif; }
h3          { font: bold 140% 'Times New Roman', serif; }
h4          { font: bold 120% 'Times New Roman', serif; }
h5          { font-weight: bold; font-size: 110%; }
h6          { font-weight: bold; font-size: 100%; }

.centered   { text-align: center; margin-left: auto; margin-right: auto; }

ul          { padding: 0; margin: 1em 2em; line-height: 1.4; }

.fieldset   { margin: 1em; padding: 0.5em 1em; border: 1px solid silver; }
.legend     { margin:0 0 0.5em; }

